RubyGems Navigation menu

Reverse dependencies for wysihtml5-rails Latest version of the following gems require wysihtml5-rails

Total downloads 70,249

For this version 1,431

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: